#pragma once

#include <util/generic/strbuf.h>
#include <util/generic/string.h>

namespace NSrvKernel {

    void ObfuscateSetCookieValue(TString& out, TStringBuf headerValue) noexcept;

    TString ObfuscateSetCookieValue(TStringBuf headerValue) noexcept;

}
